Subject: Trainer Candidate - Shivam Verma
From: Shivam Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Feb 2023 23:51:54 -0500

| | Tech Support Test

Name | Shivam Verma
E-mail | [email-masked]
Phone Number | (91) 9911156243
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jindal X | Quality analyst | Working here | 36000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days resign period but negotiable
Please briefly describe your work experience specifically in Quality? | I started my career in jindal x as a customer care executive in zomato india process. Through, ijp i was promoted to compliance qa in 2020 in zomato uae process after the same i was promoted as a quality analyst in 2021 on the basis of my performance. Previously i was working in chat process of zomato UAE but after zomato closes their all business in uae i am currently working in mail process which is a gaming process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the most difficult situations a manager may face is when the team is not meeting the desired quality standards, and despite several attempts to improve, the team is still struggling to meet the expectations. This situation can be challenging as it may lead to negative consequences for the team, such as decreased morale, low productivity, and increased errors, which can impact the organization's overall success. To address this situation, a manager needs to identify the root cause of the quality issues and work collaboratively with the team to implement effective solutions. Training and development certainly can help in team improvement in these situations.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting the basic expectations of the customer. It involves providing prompt, courteous, and helpful assistance to the customer. A good customer service representative responds to the customer's queries or issues and resolves them efficiently. Good customer service is important for maintaining a positive relationship with the customer and ensuring their satisfaction. On the other hand, great customer service goes beyond meeting the basic expectations and exceeds the customer's expectations. Great customer service is a proactive approach to customer service, where the customer's needs are anticipated and met before they even ask. It involves going above and beyond to provide exceptional service that leaves a lasting impression on the customer.
What according to you makes you a good candidate for this position? | I have previously handled all the lob be it chat, call and currently also handling mail. I think that i am good for this position as i can bring my all experience of RCA from all these processes to get the improvement. Also i can also help my team to know sbi method of feedback (situation behaviour impact) for more effective result.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |